GPUFETCH(1)

NAME
gpufetch

SYNOPSIS
gpufetch [OPTION]...

DESCRIPTION
Simple yet fancy GPU architecture fetching tool

OPTIONS

-c, --color
    Sets the color scheme (by default, gpufetch uses the system color scheme) See COLORS section for a more detailed explanation

-g, --gpu
    Selects the GPU to use (default: 0)

-h, --help
    Prints this help and exit

-V, --version
    Prints gpufetch version and exit

  COLORS:

    Color scheme can be set using a predefined color scheme or a custom one: 1. To use a predefined color scheme, the name of the scheme must be provided. Possible values are: * "nvidia": Use NVIDIA default color scheme 2. To use a custom color scheme, 4 colors must be given in RGB with the format: R,G,B:R,G,B:... The first 2 colors are the GPU art color and the following 2 colors are the text colors

  EXAMPLES:

    Run gpufetch with NVIDIA color scheme:

    ./gpufetch --color nvidia

    Run gpufetch with a custom color scheme:

    ./gpufetch --color 239,90,45:210,200,200:100,200,45:0,200,200

  BUGS:

    Report bugs to https://github.com/Dr-Noob/gpufetch/issues

  NOTE:

    Peak performance information is NOT accurate. gpufetch computes peak performance using the max frequency. However, to properly compute peak performance, you need to know the frequency of the GPU running real code. For peak performance measurement see: https://github.com/Dr-Noob/peakperf